/* Local CSS Rules */

/* Joel Farthing Dec 07, 2016 */
/* Test Draft with some commonly re-skinned elements */

/********************************************************
 * Header
 ********************************************************/ 
/*.uofs-header-sitename:hover {*/
/*    color: #FF9A3E;*/
/*}*/

/********************************************************
 * Links
 ********************************************************/
/*a:link, a:visited {*/
/*    color: #4DA6FF;*/
/*}*/
/*a, a:focus {*/
/*    color: #0890BA;*/
/*}*/
/*a:hover, a:active {*/
/*    color: #1A8CFF;*/
/*}*/

/********************************************************
 * Jumbotrons
 ********************************************************/
/*.uofs-jumbotron .btn {*/
/*    color: #fff !important;*/
/*}*/

/*.uofs-jumbotron {*/
/*    background-color: #49B5CE;*/
/*    background-image: none;*/
/*}*/

/*.uofs-jumbotron-grey {*/
    /*background-color: #EFEFEF;*/
    /*background-image: none;*/
/*    color: #4f4e4e;*/
/*}*/

/********************************************************
 * Navbar
 ********************************************************/ 
/*.navbar-default, .navbar-default .navbar-nav>li>a {*/
/*    background-color: #919A3E;*/
/*}*/

/*.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover {*/
/*    color: #FFFFFF;*/
/*}*/

/*.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {*/
    /*background-color: #AAAAAA;*/
    /*color: #AAAAAA;*/
/*}*/

/*.navbar-default .navbar-nav>.active>a {*/
/*    background-color: #666666;*/
/*}*/

/*.navbar-default .navbar-nav>.active>a:hover {*/
/*    background-color: #666666;*/
/*}*/

/*.navbar .navbar-nav .active.open>a, .navbar .navbar-nav .active.open>a:focus, .navbar .navbar-nav .active.open>a:hover, .navbar .navbar-nav>.open>a, .navbar .navbar-nav>.open>a:focus, .navbar .navbar-nav>.open>a:hover {*/
/*    background-color: #666666 !important;*/
/*    color: #FFFFFF !important;*/
/*}*/

/*.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {*/
/*    background-color: #0785ab;*/
/*}*/

/*.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {*/
/*    color: #FFFFFF;*/
/*    background-color: #666666;*/
/*}*/

 /********************************************************
  * Buttons
  ********************************************************/
 /*.btn-primary {*/
 /*    color: #fff;*/
 /*    background-color: #0980BA;*/
 /*    border-color: #BDD600;*/
 /*}*/
 /*.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {*/
 /*    background-color: #49B5CE;*/
 /*    border-color: #309DB5;*/
 /*}*/
 /*.open .btn-primary.dropdown-toggle {*/
 /*    background-color: #49B5CE;*/
 /*    border-color: #309DB5;*/
 /*}*/
 /* Secondary */
 /*.btn-default {*/
 /*    color: #45458C; */
     /* background-color: #45458C;*/
 /*    border-color: #45458C;*/
 /*}*/
 /*.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {*/
 /*    color: #45458C; */
     /* background-color: #7272BA; */
 /*    border-color: #45458C; */
 /*}*/
 /*.open .btn-default.dropdown-toggle {*/
 /*    background-color: #7272BA;*/
 /*    border-color: #5454AB;*/
 /*}*/
 /* Success */
 /*.btn-success {*/
 /*    color: #fff;*/
 /*    background-color: #7272BA;*/
 /*    border-color: #45458B;*/
 /*}*/
 /*.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active {*/
 /*    background-color: #45458B;*/
 /*    border-color: #7272BA;*/
 /*}*/
 /*.open .btn-success.dropdown-toggle {*/
 /*    background-color: #45458B;*/
 /*    border-color: #7272BA;*/
 /*}*/
 /* Info */
 /*.btn-info {*/
 /*    color: #fff;*/
 /*    background-color: #45458C;*/
 /*    border-color: #3B3B78;*/
 /*}*/
 /*.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active {*/
 /*    background-color: #7272BA;*/
 /*    border-color: #5454AB;*/
 /*}*/
 /*.open .btn-info.dropdown-toggle {*/
 /*    background-color: #7272BA;*/
 /*    border-color: #5454AB;*/
 /*} */
 /* Warning */
 /*.btn-warning {*/
 /*    color: #fff;*/
 /*    background-color: #45458C;*/
 /*    border-color: #3B3B78;*/
 /*}*/
 /*.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active {*/
 /*    background-color: #7272BA;*/
 /*    border-color: #5454AB;*/
 /*}*/
 /*.open .btn-warning.dropdown-toggle {*/
 /*    background-color: #7272BA;*/
 /*    border-color: #5454AB;*/
 /*} */
 /* Danger */
 /*.btn-danger {*/
 /*    color: #fff;*/
 /*    background-color: #45458C;*/
 /*    border-color: #3B3B78;*/
 /*}*/
 /*.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active {*/
 /*    background-color: #7272BA;*/
 /*    border-color: #5454AB;*/
 /*}*/
 /*.open .btn-danger.dropdown-toggle {*/
 /*    background-color: #7272BA;*/
 /*    border-color: #5454AB;*/
 /*} */